#!/bin/bash

size="-2"

for mode in TA1 TA2 LA
do
for temp in 10 100 200 300 50
do
python ./parse_gamma.py cell${size}_${mode} ${temp} > ${mode}_Gam_harm_${temp}K.dat
python ./parse_gamma.py ISC${size}_${mode}_${temp}K ${temp} > ${mode}_Gam_ISC_${temp}K.dat
done
done
